{
  "dependencies": [
    "3C785BAD5030D7E0"
  ],
  "tasks": {
    "7A85F484FB64AB72": {
      "type": "heracles:item",
      "nbt": {
        "BotariumData": {}
      },
      "amount": 1,
      "collection": "AUTOMATIC",
      "item": "ad_astra:tier_1_rover"
    }
  },
  "rewards": {},
  "display": {
    "subtitle": {
      "text": "The Rover is a vehicle that will allow you to explore the moon with ease!"
    },
    "description": [
      "<h1>§f§lVehicle: §eRovers! </h1>",
      "<hr/>",
      "The Rover is a vehicle that will allow you to explore the moon with ease!",
      "<br/>",
      "Tasks:",
      "<task task=\"7A85F484FB64AB72\" quest=\"62F0B50E979D2A3D\"/>"
    ],
    "groups": {
      "§bDimension:§b The Moon": {
        "position": [
          48,
          -32
        ]
      }
    },
    "icon": {
      "item": "ad_astra:tier_1_rover",
      "type": "heracles:item"
    },
    "icon_background": "heracles:textures/gui/quest_backgrounds/default.png",
    "title": {
      "text": "§f§lVehicle: §eRovers! "
    }
  },
  "settings": {
    "individual_progress": false,
    "hidden": false
  }
}